# network-ip-remove

### Overview

* **Key:** `network-ip-remove`
* **Name:** Network IP Offline
* **Triggers when:** An active IP address is not detected on a network that was detected on the previous scan

### Fields

| Field         | Type    | Description                 |
| ------------- | ------- | --------------------------- |
| ip            | string  | IP address that was removed |
| network\_id   | integer | ID of the network           |
| network\_name | string  | Name of the network         |
| network       | string  | IP address that was removed |

### Example data

```json
{
    "ip": "127.0.0.1",
    "network": {
        "network_id": 1234,
        "network_name": "Example Name",
        "network": "127.0.0.1"
    }
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.halosecurity.com/api/events-archive/network-ip-remove.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
